.t-store__prod-popup__info {
  display: flex;
  flex-flow: column nowrap;
}
.js-product-controls-wrapper {
  order: 2;
}
.t-store__prod-popup__btn-wrapper {
  order: 1;
}

.t-store__prod-popup__text {
  order: 3;
}
.t-product__option-item.t-product__option-item_radio.t-product__option-item_simple.t-product__option-item_disabled {
    display: none;
}
.t951__grid-cont .t-store__card__prod-controls-wrapper .t-product__option:not([data-edition-option-id="Толщина"]):not([data-edition-option-id="Ширина рулона"]) {
    display: none;
}
.t951__grid-cont .t-store__card__sku {
    display: none;
}
